<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_sany0589bis.jpg"/>
      <v_name val="SANY0589bis.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="efd2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_art6deco.jpg"/>
      <v_name val="art6deco.jpg"/>
      <crc val="7734"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_Business12pix.jpg"/>
      <v_name val="Business12pix.jpg"/>
      <crc val="f936"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_Business2image.jpg"/>
      <v_name val="Business2image.jpg"/>
      <crc val="f7d0"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_Business8top1.png"/>
      <v_name val="Business8top1.png"/>
      <crc val="7bb4"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_music1.png"/>
      <v_name val="music1.png"/>
      <crc val="2d23"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
